Subject: [Shop-talk] How to cut 60 degree bevel in 2x8?

From: Jim Franklin <[email-masked]>
Date: Mon, 18 May 2015 15:00:07 -0400

I decided to go with 2x8s as my trailer deck, but having an abrupt edge would
make loading wheeled things annoying. I'd like to bevel the edge to match the
deployed ramp, about 60 degrees (relative to the butt end). My circular,
table, and chop saws all stop at 45. I don't have access to a band saw. Any
ideas on how to get over to 60?

There are 8 boards, so things like belt sanding from a 45, or using a
capricious hand saw are a last resort :-)
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive